/** ConfTool Custom CSS File **/
/* open-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/open-sans-v43-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/open-sans-v43-latin-regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* open-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/open-sans-v43-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/open-sans-v43-latin-700.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}



/** Main Background **/
body {
 background: #ffffff url(bg.png) repeat-x;
 margin-top:0;
}


/** Link Colors **/
a:link, .link_button_logout { color: #641292; }
a:visited { color: #470d68; }
a:active  { color: #659eaf; }
a:hover   { color: #659eaf; }


/** Login Page Colours **/
.tbldialog { background: #fff; }
.td_dlg_title { background: #8f9430; }
.td_dlg_title h3 { color: #ffffff; }


/** Navigation Bar **/
/** Main navigation bar with colourful dark background and inverted white hover **/
.cthead_a, .link_button_logout, .navbar_item { color: #81862b !important; }
.navbar { background: #fff;  margin-left: 0px; height: 32px; padding-top: 5px; border:0; border-bottom: 4px solid #584261; width:900px;}
.navbar_elements_hover:hover { background: #584261; -webkit-transition: background 200ms ease-in-out;
-moz-transition: background 200ms ease-in-out;
-ms-transition: background 200ms ease-in-out;
-o-transition: background 200ms ease-in-out;
transition: background 200ms ease-in-out;
height: 26px; margin-top: -5px; padding-top: 7px; }
.navbar_elements {background: #fff;
-webkit-transition: background 200ms ease-in-out;
-moz-transition: background 200ms ease-in-out;
-ms-transition: background 200ms ease-in-out;
-o-transition: background 200ms ease-in-out;
transition: background 200ms ease-in-out;
margin-top: -5px; padding-top: 7px; height: 26px;}
.navbar_elements_hover:hover .cthead_a, .navbar_elements_hover:hover .link_button_logout, .navbar_elements_hover:hover .navbar_item { color:#fff !important; }
.navbar_elements, .navbar_elements_td {border-right: 1px solid #fff; }
.navbar_elements_right {border-right: 0; border-left: 1px solid #fff; } 


.navbar_sessions_table { margin-top: 0px!important; padding-top: 0px !important; width: 896px !important; border: 2px solid #584261 !important; } 
.navbar_sessions .navbar_elements_td { border-right: 2px solid #584261; }  
.navbar_sessions td { border-right: 2px solid #584261 !important; padding-top: 0px !important; height: 29px !important;  } 
.navbar_sessions td:hover { margin-top: 0px !important; padding-top: 0px !important;  border-right: 2px solid #584261 !important;} 
#navbar_search {margin-top: 1px; margin-right: 3px;}

.navbar_adminSessions { background: #fff !important; margin: 0px !important; padding-top: 0px !important; border: 2px solid #584261 !important;  height: auto !important; width: 896px !important; } 
.navbar_adminSessions { }  
.navbar_adminSessions td {border-right: 2px solid #584261 !important; padding-top: auto !important; height: 29px !important;  } 
.navbar_adminSessions td:hover {margin-top: 0px !important; padding-top: auto!important; height: auto !important; border-right: 2px solid #584261 !important; } 
.navbar_adminSessions td:last-child { border-right: 2px solid #584261 !important; }  /* */



/** Sub navigation bar with breadcrumbs */
.navbar_breadcrumb, .navbar_footer {
    border: 1px solid #d2d2d2; border-top:0;
    background: #f8f8f8;
} 
.navbar_footer {
    border: 1px solid #d2d2d2; 
    background: #f8f8f8;
} 


/** Color of Form Separator - White Text! **/
.form_td_separator_gradient, .infoview_sep { background: #8f9430; } 


/** Colours for Lists and Details Pages **/
.oddrow { background-color: #fbfbfd; }
.evenrow { background-color: #f2f4fa; }
.oddrow_highlight { background-color: #e9edf7; }
.evenrow_highlight { background-color: #e9edf7; }


/** Menu pages: better do not change... **/
.mediumbg_gradient, .mediumbg { background: #dddddd; color: #000; } 
/* .brightbg	{ background-color: #f0f0f0; } */
/* .lightbg	{ background-color: #e6e6e6; } */


/** Buttons: Please remember to change all background colour definitions **/
input.button, button.button, .smallbutton, .tinybutton, .fakeButton {
 color:#fff !important;
background: #4c1076;
 border-color:#f8f8f8 #999999 #999999 #f8f8f8 !important;
} 

/* Outer box with CSS border and padding - NEW METHOD */
/* To use this add the following line to conftool.conf:
   $ctconf['web/newlayout'] = true; */
div#main_box {
 background: transparent;
 /* background: #fff url(main-bg.gif) repeat-x; */
 /* background: transparent; */
/* padding: 10px; margin: 0px;
 border: 1px solid #999;
 -moz-border-radius: 8px;-webkit-border-radius: 8px;border-radius: 8px;
 -moz-box-shadow: 0px 1px 6px #999; -webkit-box-shadow: 0px 1px 6px #999; box-shadow: 0px 1px 6px #999;
 behavior: url(jscripts/PIE.htc);*/
}


/** With of content area including the padding */
.main { width: 900px; } /* 902 +10+10 (#main_box) +5+5 (#below_siteheader) */

/* below_siteheader: a box with all below the header - NEW METHOD */
div#below_siteheader {
background: #ffffff; 
/* padding: 5px; margin: 0; */
width: 900px; 
 /* -moz-border-radius: 8px;-webkit-border-radius: 8px;border-radius: 8px; */
 /* -moz-box-shadow: 0px 1px 1px #999; -webkit-box-shadow: 0px 1px 1px #999; box-shadow: 0px 1px 1px #999; */
 /* behavior: url(jscripts/PIE.htc); */
}


/* inner box */
.main_elements {
 width: auto;  /*change if required for NEW LAYOUT */
}


/* Inner are Area w/o Padding */
.mainbg {
	background: transparent;
}

/* Main div for siteheader */
#siteheader {
	height: 160px; /**/
	display: flex;
	align-items: center; 
	background: none;
	width: 100%;
}
#siteheader #left {
	display: block; /* falls links kein Bild ist auf none stellen /**/
	width: 300px;
	padding-right: 40px;
	text-align: left;
}
#siteheader #left img {
	width: 300px;
}
#siteheader #center { /* der center-container nimmt den verfügbaren Platz ein /**/
	width: auto;
	flex-grow: 3;
	text-align: left;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}
#siteheader #center .title {
	margin: 0 0 5px;
	font-size: 24px;
	line-height: 1.1;
	font-weight: 700;    
}
#siteheader #center .title a {
	color: #584261;
}
#siteheader #center .title a span {
	font-weight: 400;
}
#siteheader #center .subtitle, #siteheader #center .subtitle a  {
	display: block;
	margin: 0;
	font-size: 16px;
	line-height: 1.2;
	font-weight: 400;
	color: #555555;
}
#siteheader #center .subtitle2, #siteheader #center .subtitle2 a {
	display: block;
	margin: 0;
	font-size: 20px;
	line-height: 1.2;
	font-weight: 400;
	color: #555555;
}
#siteheader #right {
	display: block; /* falls rechts kein Bild ist auf none stellen /**/
	width: 140px;
	padding-left: 20px;
	text-align: right;
}
#siteheader #right img{
	width: 140px;
}

/* Falls es nur ein headerbild gibt, siteheader-image.inc.php verwenden /**/
#siteheaderimage {
	height: var(--header-height); /**/
/*	text-align: center; /**/
}
#siteheaderimage img {
/*	width: auto; /**/
	max-width: 100%; /**/
/*	height: 150px; /**/
}

/* CSS for sitefooter /**/
#sitefooter {
/*	height: auto; /**/
/*	text-align: center; /**/
/*	margin-top: 20px; /**/
/*	padding-top: 10px; /**/
/*	border-top: 1px solid #d2d2d2; /**/
}
#sitefooter img {
/*	max-width: 60%; /**/
}
/* #sitefooter img:nth-of-type(2n) {
/*	margin-top: 20px; /**/
/*	padding-top: 10px; /**/
/* } /**/




div#sitefooter {
 /* background: #88ffff; */
 /* height: 20px; */
}


/* Content area: All that belongs to the page */
div#inner_content { background: transparent; padding-top: 3px;}

/* ---------------------------------------------- */

/** Size of Logos for Invoice and Fax Statement **/
/*
.invoice_logo{
  max-width: 640px;
  max-height: 80px;
  width: expression(this.width > 640 ? "640px" : true);
  height: expression(this.height > 80 ? "80px" : true);
}
*/
/*
.statement_logo{
  max-width: 640px;
  max-height: 120px;
  width: expression(this.width > 640 ? "640px" : true);
  height: expression(this.height > 120 ? "120px" : true);
}
*/